/* MILKBOX */

#mbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index: 1000;
	cursor: pointer;
}

#mbCenter {
	/* for default width and height, see the js options */
	position: absolute;
	z-index:1100;
	overflow:hidden;
	left: 50%;
	top:10%;/* overwritten in the js options to properly position the milkbox when activated in a scrolled window */
	background-color: #fff;/* set the Milkbox background color */
	border: 6px solid #fff; /* set the Milkbox border */
	margin:0; /*padding:5px; set the Milkbox padding */
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

.mbLoading{ background: #fff url(loading.gif) no-repeat center; }/* IMAGE: loading gif */

#mbCanvas{ margin:0; padding:0; height:0; border:none; font-size:0; overflow:hidden; position: relative;}

.mbClear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; }


/* *** BOTTOM *** */

#mbBottom { 
	/* set text options */
	/* font-family: "Georgia", "Times New Roman", Times serif; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	margin: 0;
	padding:0;
	
	/*position: relative;
	background-color: #fff;*/
}

/* navigation */
/* be careful if you change buttons dimensions */

#mbNavigation{
	float: right;
	width: 27px;
	height: 35px;
	padding-top: 3px;
	/* border-left: 1px solid #9c9c9c;set nav border */
}


#mbCount{ 
	width: 55px; 
	overflow: hidden;
	/*padding-top:1px;*/
	float:right;
	text-align:right;
	font-size:9px; /* count font size */
	height: 0;
}

#mbCloseLink, #mbPrevLink, #mbNextLink, #mbPlayPause{
	outline:none;
	display:block;
	float:right;
	height:35px;
	cursor: pointer;
}


#mbPrevLink, #mbNextLink{ width:35px; }
#mbPrevLink{ background: transparent url(prev.png) no-repeat; }/* IMAGE: prev */
#mbNextLink{ background: transparent url(next.png) no-repeat; }/* IMAGE: next */

#mbPlayPause{ width:13px; }
#mbPlayPause{ background: transparent url(play-pause.gif) no-repeat; }/* IMAGE: prev */


/* NOTE: doesn't work in ie6, so, just see the js options :) 
a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover,a#mbPlayPause:hover { background-position: 0 -22px; }*/

#mbCloseLink {
	width: 35px;
	background: transparent url(close.png) no-repeat;/* IMAGE: close */
}

/* description */

#mbDescription span{
	color:#178CCA;
	margin: 8px 0 5px 0px;
	padding: 10px 180px 8px 0px;
	font-weight: bold;
	font-size: 16px;	
	display: block;
	clear: both;	
}

#mbDescription{
	font-size: 12px;
	colour: #666;
	padding:0 10px 0 10px;
}

/* long description for collections item info detail popup */
#mbLongDescription{
	font-size: 12px;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 35px;
	left: 0;
	right: 0;
	color: #666;
}
#mbLongDescription div{
	position: absolute;
	bottom: 10px;
	left: 17px;
	right: 17px;
}
#mbLongDescription p strong{
	border: 1px dotted #000;
	border-width: 1px 0 ;
	display: block;
	padding: 5px 0;
	font-weight: normal;
	margin-top: 15px;
}
#mbLongDescription p{
	margin: 0 0 8px 0;
	line-height: 1.4;
	font-size: 1.1em;
	color: #666;
}
